@media (max-width: 1599px) { 
  .btn-listhdr .btn {
    font-size: 16px;
  }
  .hdrmenu2 .gap-20,.hdrmenu2 {
    gap: 10px;
  }
  .btn-listhdr .btnbrd1 {
    padding: 5px 20px;
  }
}
@media (max-width: 1440px) { 
  .btn-listhdr .btngrad span {
    display: none;
}  
.hdrmenu2 li:not(:last-child) {
  padding-right: 10px;
}
.enduser-pages .header .nav li a {
  padding: 3px 8px;
}
}
@media (max-width: 1280px) {
  .hdrmenu2-info {
    display: none;
  }
  .page-head .page-breadCrumbs {
    display: none;
  }
  .dashboard-menuRight .headerActive-border {
    border: 0 !important;
  }
  .cardl1-icon {
    width: 60px;
    height: 60px;
  }
  .cardl1-hdr h3 {
    font-size: 20px;
    width: calc(100% - 70px);
  }
  .card-lp2 {
    padding: 20px;
  }
  .card-lp2-icon {
    width: 50px;
    height: 50px;
  }
  .card-lp2-body p {
    
}
  .card-lp2-hdr h3 {
    width: calc(100% - 65px);
    font-size: 18px;
}
  .lpsecimg::after {
    display: none;
  }
  .mob-contact-li .hdrmenu2-ico {
    display: flex;
  }
}
@media (max-width: 991.98px) { 
  .enduser-pages .header .nav li a {
    font-size: 14px;
  }
  .hdrmenu2 li:not(:last-child) {
    padding-right: 0;
  }
    .hdrmenu2 {
        gap: 5px;
    }
    .hdrmenu2 li:not(:last-child):after {
      display: none;
    }
  .enduser-pages .header .nav li {
    position: relative;
    padding: 0 2px;
}
  .enduser-pages .header .header-inner {
    padding: 10px 0;
  }
  .enduser-pages .header .logo img {
    max-width: 95px;
}

  .mob-contact-li .hdrmenu2-ico {
    display: flex;
  }

  .enduser-pages .news-single .news-head img {
    max-height: 200px;
  }
  .card-ww-info {
    margin: 20px 0 0;
}
.card-ww-info h2 {
    font-size: 24px;
    margin: 0 0 15px;
}
  .breadcrumb-bar-two {
    display: none;
  }
  .lpcopyright-content {
    margin: 0 0 25px;
}
.mobsidemenu-hdr {
  padding: 10px;
  border-bottom: 1px solid;
  margin: 0 0 20px;
}
.mobsidemenu-hdr a img {
  max-height: 25px;
}
.enduser-pages .header .nav li a {
  width: 100%;
}
.fbtm-links {
    align-items: start;
    justify-content: start;
    margin: 0 0 10px;
}

.lpsocial {
    justify-content: start;
    margin: 10px 0 0;
}
.lpfooter-links ul {
    margin: 0 0 24px;
}
.lpfooter-links h4, .lp-footer-contact h4 {
    margin: 0 0 10px;
}
  .card-lp6 {
    margin: 0 0 20px;
    height: 300px;
}
.vall-btn {
  margin: 15px 0 0;
}
.footer-lp {
  padding: 20px 0 0;
}
.card-lp6-content {
    width: 100%;
    padding: 15px;
}
  .slider3grid-content h3 {
    color: #fff;
}

.slider3grid-content {
    margin: 20px 0;
}

.lpform-grid {
    padding: 20px;
}

.lpform-hdr {
    padding: 10px;
    margin: 0 0 20px;
}

.lpform-hdr h2 {
    font-size: 20px;
}

.lpform-hdr p {
    font-size: 14px;
}

.lpform-btn {
    margin: 10px 0 0;
}
  .card-lp3-list {
    gap: 10px;
    margin: 0 0 20px;
}

.card-lp3-desc {
    margin: 0 0 20px;
    font-size: 16px;
}

.lpsecimg img {
    border-radius: 20px;
    width: 100%;
    object-fit: cover;
}
  .card-lp2-icon {
    width: 60px;
    height: 60px;
}
.card-lp2-hdr h3 {
    font-size: 16px;
}
  .card-lp2 {
    padding: 24px;
    margin: 0 0 10px;
}
  .cardl1-icon {
    width: 50px;
    height: 50px;
}
.cardl1-body p ,.rm-link{
  font-size: 14px;
}
.cardl1-hdr h3 {
  font-size: 20px; 
}

.sec-bg4 {
  padding: 20px 0 40px;
}
  .sec-bg1,.sec-bg2,.sec-bg3,.sec-bg5,.sec-bg6,.sec-bgwhite {
    padding: 20px 0;
  }
  .lp-hdr h2 {
    font-size: 22px;
  }
  .lp-hdr p {
    font-size: 14px;
}
.lp-hdr {
    margin: 0 0 15px;
}
  .enduser-pages .slider-home .single-slider { 
    height: 350px;
    padding: 0 25px;
  }
  .banner-shadow {
    margin: 0 0 20px;
    display: none;
  }
  .banner-text p {
    font-size: 16px;
    margin: 0 0 15px;
}
  .banner-text h1 {
    font-size: 26px;
}
.hero-slider .slick-arrow.slick-prev {
  left: 10px;
  top: 50%;
  width: 26px;
  height: 26px;
}
.hero-slider .slick-arrow.slick-next {
  right: 10px;
  top: 50%;
  width: 26px;
  height: 26px;
}
  .enduser-pages .header.sticky .header-bottom {
    position: absolute;
    z-index: 999;
    top: initial;
    left: 0;
    bottom: initial;
  }
  .enduser-pages .header.sticky .header-inner {
    position: relative !important;
    animation: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* Header Sticky */
  .enduser-pages .section {
    padding: 70px 0px;
  }
  .enduser-pages .section-title {
    margin-bottom: 35px;
    padding: 0px 80px;
  }
  .enduser-pages .section-title h2 {
    font-size: 25px;
    margin-bottom: 12px;
  }
  .enduser-pages .section-title p {
    font-size: 13px;
  }
  .enduser-pages .btn {
    padding: 11px 20px;
    font-size: 13px;
  }
  .enduser-pages .breadcrumbs {
    padding: 60px 0;
  }
  .enduser-pages .breadcrumbs h2 {
    font-size: 32px;
    font-weight: 600;
  }
  .enduser-pages .breadcrumbs .bread-list {
    margin-top: 5px;
  }
  .enduser-pages .breadcrumbs ul li a {
    font-size: 14px;
    font-weight: 400;
  }
  .enduser-pages .pagination {
    margin: 30px 0 0 0;
  }
  #scrollUp {
    bottom: 55px;
  }
  .enduser-pages .header .top-link li a {
    font-size: 13px;
  }
  .enduser-pages .header .top-contact li a {
    font-size: 13px;
  }
  .enduser-pages .header .top-contact li {
    display: inline-block;
    margin-right: 25px;
    color: #2c2d3f;
    font-size: 13px;
  }
  .enduser-pages .header .nav li .dropdown {
    width: 200px;
    left: -20px;
    top: 65px;
  }
  .enduser-pages .header .nav li .dropdown li a {
    padding: 10px 15px;
    font-size: 13px;
  }
  .enduser-pages .header .search-form {
    top: 64px;
  }
  .enduser-pages .header .search-form input {
    width: 260px;
    height: 45px;
    line-height: 45px;
  }
  .enduser-pages .header .search-form button {
    height: 45px;
    line-height: 45px;
  }
  .enduser-pages .header.style2 .single-widget {
    margin-right: 18px;
    padding-left: 36px;
  }
  .enduser-pages .header.style2 .get-quote .btn {
    color: #fff;
    padding: 10px 18px;
    font-size: 12px;
  }
  .enduser-pages .header.style2 .single-widget.button {
    margin: 0;
    padding: 0;
  }
  .enduser-pages .header.style2 .single-widget h4 {
    font-size: 13px;
    font-weight: 500;
  }
  .enduser-pages .header.style2 .single-widget p {
    margin-bottom: 0;
    text-transform: capitalize;
    font-size: 13px;
  }
  .enduser-pages .header.style2 .single-widget i {
    top: 50%;
    height: 25px;
    width: 25px;
    line-height: 25px;
    font-size: 13px;
    margin-top: -12.5px;
  }
  .enduser-pages .header.style2 .right-bar {
    padding-top: 15px;
  }
  .enduser-pages .slider .single-slider {
    height: 380px;
  }
  .enduser-pages .schedule {
    background: #fff;
    margin: 0;
    padding: 0;
    height: auto;
    padding: 70px 0;
    border-bottom: 1px solid #eee;
  }
  .enduser-pages .schedule .schedule-inner {
    transform: none;
  }
  .enduser-pages .schedule .single-schedule.last {
    margin-top: 30px;
  }
  .enduser-pages .slider .single-slider {
    position: relative;
  }
  .enduser-pages .slider .single-slider:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    opacity: 0.5;
  }
  .enduser-pages .slider .single-slider h1 {
    font-size: 28px;
    font-weight: 600;
    line-height: 35px;
  }
  .enduser-pages .slider .single-slider .text {
    margin-top: 80px;
  }
  .enduser-pages .slider.index2 .single-slider .text {
    margin-top: 80px;
  }
  .enduser-pages .slider .owl-carousel .owl-nav div {
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 4px;
  }
  .enduser-pages .Feautes.index2 {
    padding-top: 70px;
  }
  .enduser-pages .Feautes .single-features::before {
    display: none;
  }
  .enduser-pages .Feautes .single-features {
    text-align: center;
    position: relative;
    padding: 10px 155px;
    margin: 10px 0;
  }
  .enduser-pages .fun-facts.section {
    padding: 70px 0;
  }
  .enduser-pages .fun-facts .single-fun {
    margin: 20px 0;
  }
  .enduser-pages .why-choose .choose-right {
    height: 350px;
    margin-top: 30px;
  }
  .enduser-pages .services .single-service h4 {
    margin-bottom: 12px;
  }
  .enduser-pages .services-details-img h2 {
    font-size: 24px;
  }
  .enduser-pages .service-details-inner-left {
    height: 400px;
    margin-bottom: 30px;
  }
  .enduser-pages .service-details-inner {
    width: 100%;
    margin: 0;
  }
  .enduser-pages .service-details-inner h2 {
    font-size: 24px;
  }
  .enduser-pages .appointment .appointment-image {
    margin-top: 20px;
  }
  .enduser-pages .call-action .content {
    padding: 0;
    padding: 70px 0;
  }
  .enduser-pages .call-action .content h2 {
    font-size: 28px;
    line-height: 40px;
  }
  .enduser-pages .services .single-service {
    margin: 15px 0;
  }
  .enduser-pages .testimonials {
    padding-bottom: 100px;
  }
  .enduser-pages .testimonials .owl-dots {
    transform: translateX(-18%);
  }
  .enduser-pages .departments .department-tab .nav li {
    margin-right: 30px;
  }
  .enduser-pages .departments .department-tab .nav li a {
    color: #fff;
    margin-top: 0px;
    padding: 0 3px 12px 3px;
  }
  .enduser-pages .departments .department-tab .nav li a i {
    font-size: 38px;
  }
  .enduser-pages .departments .department-tab .nav li .first {
    padding-top: 6px;
    font-size: 14px;
  }
  .enduser-pages .departments .department-tab .nav li .second {
    font-size: 13px;
    font-weight: 400;
    color: #868686;
    margin-top: 0px;
  }
  .enduser-pages .departments .department-tab .tab-pane .department-left h3 {
    font-size: 22px;
    padding-bottom: 12px;
    margin-bottom: 20px;
  }
  .enduser-pages .departments .department-tab .tab-pane .department-left .p1 {
    margin-bottom: 12px;
  }
  .enduser-pages .departments .department-tab .tab-pane .department-left p {
    margin-bottom: 15px;
  }
  .enduser-pages .departments .department-right {
    margin-top: 30px;
  }

  .enduser-pages .departments .department-right img {
    height: 100%;
    width: 100%;
  }
  .enduser-pages .appointment.single-page {
    padding: 70px 0;
  }
  .enduser-pages .appointment.single-page .work-hour {
    margin-top: 30px;
  }
  .enduser-pages .blog .single-news {
    margin: 15px 0;
  }
  .enduser-pages .news-single .single-main {
    margin-top: 0;
  }
  .enduser-pages .newsletter .subscribe-text {
    text-align: center;
    margin-bottom: 25px;
  }
  .enduser-pages .newsletter .subscribe-form {
    text-align: center;
  }
  .enduser-pages .contact-us #myMap {
    height: 400px;
  }
  .enduser-pages .contact-us .contact-us-form h2 {
    font-size: 28px;
  }
  .enduser-pages .contact-us .single-info {
    margin: 10px 0;
  }
  .enduser-pages .about-image {
    height: 400px;
  }
  .enduser-pages .about-content h2 {
    line-height: 32px;
    font-size: 25px;
  }
  .enduser-pages .about-content {
    padding-bottom: 0;
  }
  .enduser-pages .our-mission-content {
    margin-left: 50px;
    padding-top: 0px;
  }
  .enduser-pages .our-mission-content h2 {
    line-height: 32px;
    font-size: 25px;
  }
  .enduser-pages .our-mission-image {
    height: 400px;
  }
  .enduser-pages .doctor-details-area .doctor-details-right {
    padding-left: 0;
    padding-top: 40px;
  }
  .enduser-pages .doctor-details-item .doctor-name .name {
    font-size: 24px;
  }
  .enduser-pages .doctor-details-item .doctor-name .deg {
    font-size: 19px;
    margin: 5px 0 5px 0;
  }
  .enduser-pages .doctor-details-item .doctor-name .degree {
    font-size: 14px;
  }
  .enduser-pages .login .login-left {
    height: 400px;
  }
  .enduser-pages .register .register-left {
    height: 400px;
  }
  .enduser-pages .pf-details .date ul li {
    margin-right: 25px;
    font-size: 13px;
  }
  .enduser-pages .pf-details .body-text h3 {
    font-size: 24px;
    font-weight: 600;
    color: #333;
    margin-top: 30px;
  }
  .enduser-pages .doctor-calendar-table table thead tr th {
    font-size: 14px;
  }
  .enduser-pages .doctor-calendar-table table tbody tr td h3 {
    font-size: 14px;
  }
  .enduser-pages .doctor-calendar-table table tbody tr td span.time {
    font-size: 14px;
  }
  .enduser-pages .footer .single-footer {
    margin: 20px 0;
  }
  .enduser-pages .footer .single-footer h2 {
    padding-bottom: 20px;
  }
  .enduser-pages .footer .footer-top {
    padding: 65px 0px;
  }
}
/* Mobile Screen */
@media only screen and (max-width: 767px) {
  .hdrmenu2 li.contact-sub {
    display: none;
  }
  .mob-contact-li .hdrmenu2-info {
    display: block;
}
.doctorLog-info-content ul li:first-child {
    padding-left: 0;
}
  
  .enduser-pages .news-single .news-head img {
    max-height: 200px;
  }
  .card-ww-info {
    margin: 20px 0 0;
}
.card-ww-info h2 {
    font-size: 24px;
    margin: 0 0 15px;
}
  .breadcrumb-bar-two {
    display: none;
  }
  .enduser-pages .header .nav li a::before {
    display: none;
  }
  .lpcopyright-content {
    margin: 0 0 25px;
}
.mobsidemenu-hdr {
  padding: 10px;
  border-bottom: 1px solid;
  margin: 0 0 20px;
}
.mobsidemenu-hdr a img {
  max-height: 25px;
}
.enduser-pages .header .nav li a {
  width: 100%;
}
.fbtm-links {
    align-items: start;
    justify-content: start;
    margin: 0 0 10px;
}

.lpsocial {
    justify-content: start;
    margin: 10px 0 0;
}
.lpfooter-links ul {
    margin: 0 0 36px;
}
.lpfooter-links h4, .lp-footer-contact h4 {
    margin: 0 0 10px;
}
  .card-lp6 {
    margin: 0 0 20px;
    height: 300px;
}
.vall-btn {
  margin: 15px 0 0;
}
.footer-lp {
  padding: 20px 0 0;
}
.card-lp6-content {
    width: 100%;
    padding: 15px;
}
  .slider3grid-content h3 {
    color: #fff;
}

.slider3grid-content {
    margin: 20px 0;
}

.lpform-grid {
    padding: 20px;
}

.lpform-hdr {
    padding: 10px;
    margin: 0 0 20px;
}

.lpform-hdr h2 {
    font-size: 20px;
}

.lpform-hdr p {
    font-size: 14px;
}

.lpform-btn {
    margin: 10px 0 0;
}
  .card-lp3-list {
    gap: 10px;
    margin: 0 0 20px;
}

.card-lp3-desc {
    margin: 0 0 20px;
    font-size: 16px;
}

.lpsecimg img {
    border-radius: 20px;
    width: 100%;
    object-fit: cover;
}
  .card-lp2-icon {
    width: 60px;
    height: 60px;
}
.card-lp2-hdr h3 {
    font-size: 16px;
}
  .card-lp2 {
    padding: 24px;
    margin: 0 0 10px;
}
  .cardl1-icon {
    width: 50px;
    height: 50px;
}
.cardl1-body p ,.rm-link{
  font-size: 14px;
}
.cardl1-hdr h3 {
  font-size: 20px; 
}

.sec-bg4 {
  padding: 20px 0 40px;
}
  .sec-bg1,.sec-bg2,.sec-bg3,.sec-bg5,.sec-bg6,.sec-bgwhite {
    padding: 20px 0;
  }
  .lp-hdr h2 {
    font-size: 22px;
  }
  .lp-hdr p {
    font-size: 14px;
}
.lp-hdr {
    margin: 0 0 15px;
}
  .enduser-pages .slider-home .single-slider { 
    height: auto;
    padding: 35px 25px;
  }
  .banner-shadow {
    margin: 0 0 20px;
    display: none;
  }
  .banner-text p {
    font-size: 16px;
    margin: 0 0 15px;
}
  .banner-text h1 {
    font-size: 26px;
}
.hero-slider .slick-arrow.slick-prev {
  left: 10px;
  top: 50%;
  width: 26px;
  height: 26px;
}
.hero-slider .slick-arrow.slick-next {
  right: 10px;
  top: 50%;
  width: 26px;
  height: 26px;
}
  .enduser-pages .header.sticky .header-bottom {
    position: absolute;
    z-index: 999;
    top: initial;
    left: 0;
    bottom: initial;
  }
  .enduser-pages .header.sticky .header-inner {
    position: relative !important;
    animation: none;
  }
  .enduser-pages .header .header-inner {
    width: 100%;
    z-index: 333;
    position: absolute;
    position: relative;
    padding: 0 0;
    background: #fff;
  }
  .enduser-pages .slicknav_menu {
    display: block;
  }
  .enduser-pages .slicknav_menu {
    display: block;
    background: transparent;
    padding: 0;
  }
  .enduser-pages .slicknav_btn {
    background: transparent;
    padding: 0;
    margin-top: -30px;
  }
  .enduser-pages .slicknav_menu .slicknav_icon-bar {
    box-shadow: none;
  }
  .enduser-pages .slicknav_menu {
    display: block;
  }
  .enduser-pages .slicknav_menu {
    display: block;
    background: transparent;
    padding: 0;
  }
  .enduser-pages .slicknav_btn {
    background: transparent;
    padding: 0;
    margin-top: 28px;
  }
  .enduser-pages .slicknav_menu .slicknav_icon-bar {
    box-shadow: none;
  }
  .enduser-pages .slicknav_nav {
    clear: both;
    color: #2c2d3f;
    margin: 0;
    font-size: 0.875em;
    background: transparent;
  }
  .enduser-pages .slicknav_nav li {
  }
  .enduser-pages .slicknav_nav li a {
    color: #2c2d3f;
    transition: all 0.4s ease;
    background: none;
    padding: 4px 10px;
  }
  .enduser-pages .slicknav_nav .slicknav_item a,
  .slicknav_nav .slicknav_parent-link a {
    padding: 0 10px;
    background: transparent;
  }
  .enduser-pages .slicknav_nav li a i {
    display: none;
    margin: 0;
  }
  .enduser-pages .slicknav_nav li:hover a {
    color: #f74715;
  }
  .enduser-pages .slicknav_nav li .dropdown li a {
    color: #2c2d3f;
    background: transparent;
  }
  .enduser-pages .slicknav_nav li .dropdown li a:hover {
    color: #f74715;
  }
  .enduser-pages .slicknav_nav li .slicknav_item {
    background: transparent;
  }
  .enduser-pages .slicknav_nav .slicknav_row,
  .slicknav_nav a {
    padding: 0;
    margin: 0;
    padding: 6px 0;
    font-weight: 400;
  }
  .enduser-pages .slicknav_menu .slicknav_icon-bar {
    background-color: #f74715;
    box-shadow: none;
    text-shadow: none;
  }
  .enduser-pages .slicknav_nav .slicknav_arrow {
    color: #2c2d3f;
  }
  .enduser-pages .slicknav_nav li:hover .slicknav_arrow {
    color: #f74715;
  }
  .enduser-pages .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 25px;
    height: 3px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  }
  .main-menu .nav.menu li {
    width: 100%;
    gap: 10px;
    border-bottom: 1px solid #f2f2f2;
}
.main-menu .nav.menu {
    gap: 10px;
}
  .enduser-pages .header .main-menu {
        position: fixed;
        right: auto;
        height: 100%;
        z-index: 1055;
        top: 0;
        background: #fff;
        left: 0;
        transform: translateX(-260px);
        width: 260px;
        transition: all 0.5s;
  }
  .enduser-pages .header .sidemenuopen .main-menu {
    transform: translateX(0);
}
  .enduser-pages .header .widget-main {
    float: right;
    display: none;
  }
  .enduser-pages .header.style2 .slicknav_btn {
    margin-top: 18px;
  }
  .enduser-pages .header .slicknav_nav {
    margin-top: 65px;
  }
  .enduser-pages .header.style2 .slicknav_nav {
    margin-top: 60px;
  }
  .enduser-pages .header.style2 .header-inner {
    display: none;
  }
  .enduser-pages .header.style2 .main-menu {
    display: none;
  }
  .enduser-pages .header .header-inner .get-quote {
    margin: 0;
    padding: 0;
  }
  .enduser-pages .header .header-inner .get-quote .btn {
    color: #fff;
    display: none;
    margin: 0;
    padding: 0;
  }
  .enduser-pages .section {
    padding: 20px 0px;
  }
  .enduser-pages .section-title {
    margin-bottom: 30px;
    padding: 0px 20px;
  }
  .enduser-pages .section-title h2 {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .enduser-pages .section-title p {
    font-size: 13px;
  }

  .enduser-pages .breadcrumbs {
    padding: 60px 0;
  }
  .enduser-pages .breadcrumbs h2 {
    font-size: 32px;
    font-weight: 600;
  }
  .enduser-pages .breadcrumbs .bread-list {
    margin-top: 10px;
  }
  .enduser-pages .breadcrumbs ul li {
    font-size: 14px;
    font-weight: 400;
  }
  .enduser-pages .breadcrumbs ul li a {
    font-size: 14px;
    font-weight: 400;
  }
  .enduser-pages .btn {
    padding: 11px 20px;
    font-size: 13px;
  }
  .banner-btn-list .btngrad {
    color: #092767;
    background: #fff;
  }
  .enduser-pages .header .top-link {
    float: none;
    text-align: center;
    margin-bottom: 10px;
  }
  .enduser-pages .header .top-contact {
    float: none;
    text-align: center;
  }
  .enduser-pages .slider .single-slider {
    height: 380px;
  }
  .enduser-pages .schedule {
    background: #fff;
    margin: 0;
    padding: 0;
    height: auto;
    padding: 50px 0;
    border-bottom: 1px solid #eee;
  }
  .enduser-pages .schedule .schedule-inner {
    transform: none;
  }
  .enduser-pages .schedule .single-schedule {
    margin: 15px 0;
  }
  .enduser-pages .slider .single-slider {
    position: relative;
  }
  .enduser-pages .slider .single-slider:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    opacity: 0.5;
  }
  .enduser-pages .slider .single-slider h1 {
    font-size: 28px;
    font-weight: 600;
    line-height: 35px;
  }
  .enduser-pages .slider .single-slider .text {
    margin-top: 80px;
  }
  .enduser-pages .slider.index2 .single-slider .text {
    margin-top: 80px;
  }
  .enduser-pages .slider .owl-carousel .owl-nav div {
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 4px;
  }
  .enduser-pages .Feautes.index2 {
    padding-top: 50px;
  }
  .enduser-pages .Feautes .single-features .signle-icon i {
    font-size: 42px;
    left: 50%;
    margin-left: -40px;
    height: 80px;
    width: 80px;
    line-height: 80px;
  }
  .enduser-pages .Feautes .single-features::before {
    display: none;
  }
  .enduser-pages .Feautes .single-features {
    text-align: center;
    position: relative;
    padding: 0px;
    margin: 15px 0;
  }
  .enduser-pages .Feautes .single-features h3 {
    padding-top: 105px;
    font-size: 20px;
  }
  .enduser-pages .fun-facts.section {
    padding: 70px 0;
  }
  .enduser-pages .fun-facts .single-fun {
    margin: 0;
    margin: 15px 0;
    position: relative;
  }
  .enduser-pages .fun-facts .single-fun {
    margin: 35px 0;
    padding-top: 60px;
    text-align: center;
  }
  .enduser-pages .fun-facts .single-fun i {
    left: 50%;
    margin-left: -35px;
    top: 0;
    position: absolute;
  }
  .enduser-pages .fun-facts .single-fun .content {
    padding: 0;
  }
  .enduser-pages .why-choose .choose-right {
    height: 350px;
    margin-top: 30px;
  }
  .enduser-pages .call-action .content {
    padding: 0;
    padding: 70px 0;
  }
  .enduser-pages .call-action .content h2 {
    font-size: 28px;
    line-height: 40px;
  }
  .enduser-pages .appointment .appointment-image {
    margin-top: 20px;
  }
  .enduser-pages .services .single-service {
    margin: 20px 0;
  }
  .enduser-pages .services .single-service h4 {
    margin-bottom: 15px;
  }
  .enduser-pages .services .single-service h4 {
    margin-bottom: 10px;
  }
  .enduser-pages .services-details-img h2 {
    font-size: 22px;
  }
  .enduser-pages .service-details-inner-left {
    height: 300px;
    margin-bottom: 20px;
  }
  .enduser-pages .service-details-inner {
    width: 100%;
    margin: 0;
  }
  .enduser-pages .services-details-img {
    margin-bottom: 30px;
  }
  .enduser-pages .service-details-inner h2 {
    font-size: 24px;
  }
  .enduser-pages .testimonials {
    padding-bottom: 100px;
  }
  .enduser-pages .testimonials .owl-dots {
    transform: translateX(-18%);
  }
  .enduser-pages .departments .department-tab .nav li {
    margin: 0px 10px;
  }
  .enduser-pages .departments .department-tab .nav li a {
    color: #fff;
    margin-top: 10px;
    padding: 0 3px 12px 3px;
  }
  .enduser-pages .departments .department-tab .nav li a i {
    font-size: 38px;
  }
  .enduser-pages .departments .department-tab .nav li .first {
    padding-top: 6px;
    font-size: 14px;
  }
  .enduser-pages .departments .department-tab .nav li .second {
    font-size: 13px;
    font-weight: 400;
    color: #868686;
    margin-top: 0px;
  }
  .enduser-pages .departments .department-tab .tab-pane .department-left h3 {
    font-size: 22px;
    padding-bottom: 12px;
    margin-bottom: 20px;
  }
  .enduser-pages .departments .department-tab .tab-pane .department-left .p1 {
    margin-bottom: 12px;
  }
  .enduser-pages .departments .department-tab .tab-pane .department-left p {
    margin-bottom: 15px;
  }
  .enduser-pages .departments .department-right {
    margin-top: 30px;
  }

  .enduser-pages .departments .department-right img {
    height: 100%;
    width: 100%;
  }
  .enduser-pages .appointment.single-page {
    padding: 50px 0;
  }
  .enduser-pages .appointment.single-page .work-hour {
    margin-top: 30px;
  }
  .enduser-pages .blog .single-news {
    margin: 15px 0;
  }
  .enduser-pages .news-single .single-main {
    margin-top: 0px;
  }
  .enduser-pages .news-single .news-title {
    font-size: 20px;
    font-weight: 500;
  }
  .enduser-pages .news-single .news-title a {
    font-size: 20px;
    font-weight: 500;
  }
  .enduser-pages .news-single .meta-right {
    float: none;
    display: inline-block;
    margin-top: -6px;
    margin-left: 56px;
    float: left;
  }
  .enduser-pages .news-single .image-gallery .single-image {
    margin: 10px 0;
  }
  .enduser-pages .news-single .image-gallery {
    margin-bottom: 10px;
  }
  .enduser-pages .news-single .social-share li {
    float: left;
    display: inline-block;
    margin: 5px;
  }
  .enduser-pages .news-single .prev-next {
    float: none;
    text-align: center;
    display: inline-block;
  }
  .enduser-pages .news-single .prev-next li {
    margin-top: 10px;
  }
  .enduser-pages .news-single .single-comments.left .main {
    margin-left: 0px;
  }
  .enduser-pages .news-single .single-comments .main {
    padding-left: 100px;
    position: relative;
    margin-left: 100px;
    margin: 0;
  }
  .enduser-pages .news-single .single-comments .body {
    float: none;
    width: 100%;
  }
  .enduser-pages .news-single .single-comments img {
    position: absolute;
    left: 0;
    top: 0;
  }
  .enduser-pages .news-single .blog-comments {
    padding: 15px;
  }
  .enduser-pages .news-single .comments-form {
    padding: 15px;
  }
  .enduser-pages .main-sidebar .single-widget {
    padding: 20px;
  }
  .enduser-pages .newsletter .subscribe-text {
    text-align: center;
    margin-bottom: 25px;
  }
  .enduser-pages .newsletter .subscribe-form {
    text-align: center;
  }
  .enduser-pages .newsletter .common-input {
    height: 50px;
    width: 100%;
    margin: 0;
  }
  .enduser-pages .newsletter .btn {
    height: 50px;
    line-height: 50px;
    width: 100%;
    margin: 0;
    margin-top: 14px;
  }
  .enduser-pages .error-page .error-inner h1 {
    font-size: 80px;
  }
  .enduser-pages .error-page .error-inner h1 span {
    font-size: 17px;
  }
  .enduser-pages .error-page .search-form input {
    width: 100%;
    display: block;
  }
  .enduser-pages .error-page .search-form .btn {
    top: 0;
    width: 100%;
    display: block;
    margin-top: 15px;
  }
  .enduser-pages .mail-seccess .success-inner h1 {
    font-size: 80px;
  }
  .enduser-pages .mail-seccess .success-inner h1 span {
    font-size: 17px;
  }
  .enduser-pages .about-image {
    height: 300px;
  }
  .enduser-pages .about-content h2 {
    line-height: 32px;
    font-size: 20px;
  }
  .enduser-pages .about-content {
    padding-bottom: 0;
    width: 100%;
    padding: 0;
    padding: 35px;
  }
  .enduser-pages .our-mission-content {
    padding-bottom: 0;
    width: 100%;
    padding: 0;
    padding: 35px;
  }
  .enduser-pages .our-mission-content h2 {
    line-height: 32px;
    font-size: 25px;
  }
  .enduser-pages .our-mission-image {
    height: 300px;
  }
  .enduser-pages .contact-us #myMap {
    height: 300px;
  }
  .enduser-pages .contact-us .contact-us-form h2 {
    font-size: 25px;
  }
  .enduser-pages .contact-us .single-info {
    margin: 10px 0;
  }
  .enduser-pages .contact-us .contact-us-form {
    padding: 30px 30px;
  }
  .enduser-pages .doctor-details-area .doctor-details-right {
    padding-left: 0;
    padding-top: 30px;
  }
  .enduser-pages .doctor-details-item .doctor-details-contact {
    padding: 30px;
  }
  .enduser-pages .doctor-details-item .doctor-name .name {
    font-size: 20px;
  }
  .enduser-pages .doctor-details-item .doctor-name .deg {
    font-size: 18px;
    margin: 5px 0 5px 0;
  }
  .enduser-pages .doctor-details-item .doctor-name .degree {
    font-size: 14px;
  }
  .enduser-pages .doctor-details-item .doctor-details-biography h3 {
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .enduser-pages .doctor-details-area .doctor-details-left .social li {
    display: inline-block;
    margin-right: 5px;
  }
  .enduser-pages .doctor-details-item .doctor-details-contact h3 {
    margin-bottom: 20px;
  }
  .enduser-pages .doctor-details-item .doctor-details-work h3 {
    font-size: 20px;
    margin-top: 25px;
    margin-bottom: 20px;
  }
  .enduser-pages .login .login-left {
    height: 300px;
  }
  .enduser-pages .login .form .btn {
    height: 50px;
    line-height: 50px;
    padding: 0;
    padding: 0px 20px;
  }
  .enduser-pages .login .form {
    margin-top: -25px;
  }
  .enduser-pages .register .register-left {
    height: 300px;
  }
  .enduser-pages .register .form .btn {
    height: 50px;
    line-height: 50px;
    padding: 0;
    padding: 0px 20px;
  }
  .enduser-pages .register .form {
    margin-top: -25px;
  }
  .enduser-pages .contact-us .form .btn {
    height: 50px;
    line-height: 50px;
    padding: 0;
    padding: 0px 20px;
  }
  .enduser-pages .contact-us .form {
    margin-top: -25px;
  }
  .enduser-pages .pf-details .date ul li {
    margin-right: 25px;
    font-size: 13px;
  }
  .enduser-pages .pf-details .date ul li {
    margin-right: 25px;
    font-size: 13px;
    display: block;
    text-align: left;
    margin-bottom: 8px;
  }
  .enduser-pages .pf-details .date ul li:last-child {
    margin-bottom: 0;
  }
  .enduser-pages .pf-details .body-text h3 {
    font-size: 22px;
    font-weight: 600;
    color: #333;
    margin-top: 30px;
  }
  .enduser-pages .pf-details .image-slider .owl-nav {
    display: none;
  }
  .enduser-pages .doctor-calendar-table table thead tr th {
    font-size: 14px;
  }
  .enduser-pages .doctor-calendar-table table tbody tr td h3 {
    font-size: 14px;
  }
  .enduser-pages .doctor-calendar-table table tbody tr td span.time {
    font-size: 14px;
  }
  .enduser-pages .footer .single-footer {
    margin: 15px 0;
  }
  .enduser-pages .footer .single-footer h2 {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .enduser-pages .footer .footer-top {
    padding: 50px 0px 60px 0;
  }
  .enduser-pages .footer .single-footer.f-link ul {
    margin-bottom: 12px;
  }
  .enduser-pages .footer .single-footer.f-link ul li a {
    display: inline-block;
  }
  .enduser-pages .footer .copyright {
    padding: 20px 0;
  }
}
/* Mobile Screen */
@media (max-width: 576px) { 
  .banner-btn-list { 
    gap: 5px;
  }
  .page-head .page-breadCrumbs {
    display: none;
  }
  .new-doctor-card .card-head {
    padding: 15px 15px 0;
  }
  .banner-text p {
    font-size: 14px;
  }
  .banner-text h1 {
    font-size: 20px;
}
}
@media only screen and (max-width: 450px) {
  .enduser-pages .section-title {
    margin-bottom: 30px;
    padding: 0px 20px;
  }
  .enduser-pages .section-title h2 {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .enduser-pages .section-title p {
    font-size: 13px;
  }
  .enduser-pages .btn {
    padding: 11px 20px;
    font-size: 13px;
  }
  .enduser-pages .header .top-link {
    float: none;
    text-align: center;
    margin-bottom: 10px;
  }
  .enduser-pages .header .top-contact {
    float: none;
    text-align: center;
  }
  .enduser-pages .slider .single-slider {
    height: 380px;
  }
  .enduser-pages .schedule {
    background: #fff;
    margin: 0;
    padding: 0;
    height: auto;
    padding: 50px 0;
    border-bottom: 1px solid #eee;
  }
  .enduser-pages .schedule .schedule-inner {
    transform: none;
  }
  .enduser-pages .schedule .single-schedule {
    margin: 15px 0;
  }
  .enduser-pages .slider .single-slider {
    position: relative;
  }
  .enduser-pages .slider .single-slider:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    opacity: 0.5;
  }
  .enduser-pages .slider .single-slider h1 {
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
  }
  .enduser-pages .slider .single-slider p {
    font-size: 13px;
  }
  .enduser-pages .slider .single-slider .text {
    margin-top: 20px;
  }
  .enduser-pages .slider .single-slider .button .btn {
    margin: 0;
    width: 100%;
    margin-bottom: 10px;
  }
  .enduser-pages .slider .single-slider .button .btn:last-child {
    margin-bottom: 0;
  }
  .enduser-pages .slider .owl-carousel .owl-nav {
    display: none;
  }
  .enduser-pages .Feautes .single-features .signle-icon i {
    font-size: 42px;
    left: 50%;
    margin-left: -40px;
    height: 80px;
    width: 80px;
    line-height: 80px;
  }
  .enduser-pages .Feautes .single-features::before {
    display: none;
  }
  .enduser-pages .Feautes .single-features {
    text-align: center;
    position: relative;
    padding: 0px;
    margin: 15px 0;
  }
  .enduser-pages .Feautes .single-features h3 {
    padding-top: 105px;
    font-size: 20px;
  }
  .enduser-pages .fun-facts.section {
    padding: 70px 0;
  }
  .enduser-pages .fun-facts .single-fun {
    margin: 0;
    margin: 15px 0;
    position: relative;
  }
  .enduser-pages .fun-facts .single-fun {
    margin: 35px 0;
    padding-top: 60px;
    text-align: center;
  }
  .enduser-pages .fun-facts .single-fun i {
    left: 50%;
    margin-left: -35px;
    top: 0;
    position: absolute;
  }
  .enduser-pages .fun-facts .single-fun .content {
    padding: 0;
  }
  .enduser-pages .why-choose .choose-right {
    height: 350px;
    margin-top: 30px;
  }
  .enduser-pages .call-action .content {
    padding: 0;
    padding: 70px 0;
  }
  .enduser-pages .call-action .content h2 {
    font-size: 28px;
    line-height: 40px;
  }
  .enduser-pages .services .single-service {
    margin: 20px 0;
  }
  .enduser-pages .services .single-service h4 {
    margin-bottom: 15px;
  }
  .enduser-pages .services-details-img blockquote {
    padding: 25px;
  }
  .enduser-pages .services-details-img blockquote i {
    display: none;
  }
  .enduser-pages .testimonials {
    padding-bottom: 100px;
  }
  .enduser-pages .testimonials .owl-dots {
    transform: translateX(-18%);
  }
  .enduser-pages .departments .department-tab .nav li {
    margin: 0px 10px;
  }
  .enduser-pages .departments .department-tab .nav li a {
    color: #fff;
    margin-top: 10px;
    padding: 0 3px 12px 3px;
  }
  .enduser-pages .departments .department-tab .nav li a i {
    font-size: 38px;
  }
  .enduser-pages .departments .department-tab .nav li .first {
    padding-top: 6px;
    font-size: 14px;
  }
  .enduser-pages .departments .department-tab .nav li .second {
    font-size: 13px;
    font-weight: 400;
    color: #868686;
    margin-top: 0px;
  }
  .enduser-pages .departments .department-tab .tab-pane .department-left h3 {
    font-size: 22px;
    padding-bottom: 12px;
    margin-bottom: 20px;
  }
  .enduser-pages .departments .department-tab .tab-pane .department-left .p1 {
    margin-bottom: 12px;
  }
  .enduser-pages .departments .department-tab .tab-pane .department-left p {
    margin-bottom: 15px;
  }
  .enduser-pages .departments .department-right {
    margin-top: 30px;
  }

  .enduser-pages .departments .department-right img {
    height: 100%;
    width: 100%;
  }
  .enduser-pages .appointment.single-page .appointment-inner {
    padding: 25px;
  }
  .enduser-pages .blog .single-news {
    margin: 15px 0;
  }
  .enduser-pages .newsletter .subscribe-text {
    text-align: center;
    margin-bottom: 25px;
  }
  .enduser-pages .newsletter .subscribe-form {
    text-align: center;
  }
  .enduser-pages .our-mission-content {
    padding-top: 0;
  }
  .enduser-pages .our-vision-area {
    padding-bottom: 45px;
  }
  .enduser-pages .our-mission-content ul li {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 100%;
    flex: 100%;
    max-width: 100%;
    margin: 5px 0;
  }
  .enduser-pages .login .login-form {
    padding: 30px 30px;
  }
  .enduser-pages .login .login-form h2 {
    font-size: 26px;
  }
  .enduser-pages .login .login-form .lost-pass {
    margin-left: 0;
    display: block;
    margin-top: -10px;
  }
  .enduser-pages .login .form .btn {
    height: 50px;
    line-height: 50px;
    padding: 0;
    padding: 0px 20px;
  }
  .enduser-pages .register .register-form {
    padding: 30px 30px;
  }
  .enduser-pages .register .register-form h2 {
    font-size: 26px;
  }
  .enduser-pages .register .register-form .terms {
    margin: 0;
    display: block;
    margin-top: -10px;
  }
  .enduser-pages .register .form .btn {
    height: 50px;
    line-height: 50px;
    padding: 0;
    padding: 0px 20px;
  }
  .enduser-pages .contact-us .form .btn {
    height: 50px;
    line-height: 50px;
    padding: 0;
    padding: 0px 20px;
  }
  .enduser-pages .footer .single-footer {
    margin: 20px 0;
  }
  .enduser-pages .footer .single-footer h2 {
    padding-bottom: 20px;
  }
  .enduser-pages .footer .footer-top {
    padding: 65px 0px;
  }
}
